// coverage:ignore-file
import 'package:film_gyaan/core.dart';

/// A parameter class which will be used to make the initial request for
/// getting the reviews details.
class ReviewDetailsParams extends Parameters {
  ReviewDetailsParams({
    required this.reviewId,
  });

  String reviewId;

  @override
  Request toRequest() => Request.get(
        uri: Uri(
          path: '/3/review/$reviewId',
        ),
      );
}
