// coverage:ignore-file
import 'package:film_gyaan/core.dart';

/// FilmGyaan Library
///
/// [credentials] : The required filed which will be helped to configure inital
/// api requests.
class FilmGyaan extends Core
    with
        MoviesDx,
        PeopleDx,
        CertificationsDx,
        ReviewsDx,
        WatchProvidersDx,
        GenreDx,
        TvDx {
  FilmGyaan({
    required Credentials credentials,
  }) : super(
          credentials: credentials,
          networking: NetworkingModule(),
        );
}
