// coverage:ignore-file
import 'package:film_gyaan/core.dart';

/// A parameter class which will be used to make the initial request for
/// getting the movies certifications.
class CertificationsMoviesParams extends Parameters {
  @override
  Request toRequest() => Request.get(
        uri: Uri(
          path: '/3/certification/movie/list',
        ),
      );
}

/// A parameter class which will be used to make the initial request for
/// getting the tv certifications.
class CertificationsTvParams extends Parameters {
  @override
  Request toRequest() => Request.get(
        uri: Uri(
          path: '/3/certification/tv/list',
        ),
      );
}
