// coverage:ignore-file
import 'package:film_gyaan/core.dart';

/// A parameter class which will be used to make the initial request for
/// getting the movies genre.
class MoviesGenreParams extends Parameters {
  @override
  Request toRequest() => Request.get(
    uri: Uri(
      path: '/3/genre/movie/list',
    ),
  );
}

/// A parameter class which will be used to make the initial request for
/// getting the tv genre.
class TvGenreParams extends Parameters {
  @override
  Request toRequest() => Request.get(
    uri: Uri(
      path: '/3/genre/tv/list',
    ),
  );
}
