// coverage:ignore-file
import 'package:film_gyaan/core.dart';

/// A parameter class which will be used to make the initial request for
/// getting the watch providers regions.
class WatchProvidersRegionsParams extends Parameters {
  @override
  Request toRequest() => Request.get(
    uri: Uri(
      path: '/3/watch/providers/regions',
    ),
  );
}

/// A parameter class which will be used to make the initial request for
/// getting the watch providers movies.
class WatchProvidersMoviesParams extends Parameters {
  @override
  Request toRequest() => Request.get(
    uri: Uri(
      path: '/3/watch/providers/movie',
    ),
  );
}

/// A parameter class which will be used to make the initial request for
/// getting the watch providers tv.
class WatchProvidersTvParams extends Parameters {
  @override
  Request toRequest() => Request.get(
    uri: Uri(
      path: '/3/watch/providers/tv',
    ),
  );
}
